
260₽
с НДС 22 %
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4
Арт. RFC-1021-001620

292₽
Цена включает НДС 22 % · счёт для юрлиц
Нужен объём или нашли дешевле? — ответ за 30 минут в рабочее время.
292₽
Цена включает НДС 22 %
Поставка

260₽
с НДС 22 %
Арт. RFC-1021-001620

311₽
с НДС 22 %
Арт. RFC-1021-002020

318₽
с НДС 22 %
Арт. RFC-1026-202934

212₽
с НДС 22 %
Арт. RFC-1020-001620

394₽
с НДС 22 %
Арт. SFC-0026-162612

557₽
с НДС 22 %
Арт. SFC-0026-202934